summaryrefslogtreecommitdiff
path: root/point.sh
diff options
context:
space:
mode:
Diffstat (limited to 'point.sh')
-rwxr-xr-xpoint.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/point.sh b/point.sh
index 4b5f3a5..8156f68 100755
--- a/point.sh
+++ b/point.sh
@@ -1,5 +1,5 @@
#!/bin/sh
-valgrind -q ./toc point.toc -o point.c
-valgrind -q ./toc test.toc
-gcc point.c out.c -o a.out
-./a.out
+valgrind -q ./toc point.toc -o point.c || exit 1
+valgrind -q ./toc test.toc || exit 1
+gcc point.c out.c -o a.out -O0 -g || exit 1
+./a.out || exit 1